body{ font-family: 'Oswald', sans-serif; color: #000000; font-size: 17px; background-color: #FDFEF8; margin: 0px 0px 0px 0px; background: url(../kuvat/tausta.jpg) fixed; }
td{ color: #000000; font-family: 'Oswald', sans-serif; font-size: 17px; line-height: 22px; }

h1 { font-size: 22px; font-weight: bold; letter-spacing: 1px; }
h2 { font-size: 19px; font-weight: bold; letter-spacing: 1px; }
b { letter-spacing: 1px; }
strong { letter-spacing: 1px; }
li { margin-left: -20px; }
ul li { list-style-image: url(../kuvat/arvio-tuote.png); }
#menu li { margin-left: 0px; list-style: none; }

.jattibanneri { padding-top: 10px; padding-bottom: 0px; text-align: center; }
.jattibanneri img { width: 970px; height: 130px; border: 1px solid #000000; }
.ylabanneri { padding-top: 0px; padding-bottom: 10px; }
.ylabanneri img { width: 1028px; height: 100px; border: 1px solid #000000; }
.bannerit {	width: 170px; text-align: right; vertical-align: top; }
.bannerit img { border: 1px solid #000000; margin-bottom: 22px; }
.banneriruletti {	width: 150px; text-align: right; vertical-align: top; }
.banneriruletti img { border: 1px solid #000000; margin-bottom: 20px; }

.sisalto{ padding: 10px; background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); border-top: 1px solid #000000; border-left: 1px solid #000000; border-bottom: 1px solid #000000; vertical-align: top; }
.sisalto_jas{ padding: 10px; background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); border-top: 1px solid #000000; border-right: 1px solid #000000; border-bottom: 1px solid #000000; vertical-align: top; }
.jas_listat{ padding: 10px; background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); border: 1px solid #000000; vertical-align: top; }
.vasyla_jas{ padding: 10px; vertical-align: top; }
.footer{	padding: 10px;	background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; vertical-align: top; }
.tyokalut{ padding: 10px; background-image: url(../kuvat/tausta-tumma-lapinakyva.png); border-top: 1px solid #000000; border-right: 1px solid #000000; color: #e8ca96; width: 250px; vertical-align: top; }

.arvio a { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.sisalto a { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.sisalto a:hover { color: #452203; text-decoration: none; background-color: transparent;}
.sisalto a:active { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.sisalto_jas a { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.sisalto_jas a:hover { color: #452203; text-decoration: none; background-color: transparent;}
.sisalto_jas a:active { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.vasyla_jas a { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.vasyla_jas a:hover { color: #452203; text-decoration: none; background-color: transparent;}
.vasyla_jas a:active { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.footer a { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.footer a:hover { color: #452203; text-decoration: none; background-color: transparent;}
.footer a:active { color: #8c0f0f; text-decoration: none; background-color: transparent;}
.tyokalut a { color: #ffffff; text-decoration: none; background-color: transparent;}
.tyokalut a:hover { color: #452203; text-decoration: none; background-color: transparent;}
.tyokalut a:active { color: #ffffff; text-decoration: none; background-color: transparent;}
td a { color: #8c0f0f; text-decoration: none; background-color: transparent;}
td a:hover { color: #452203; text-decoration: none; background-color: transparent;}
td a:active { color: #8c0f0f; text-decoration: none; background-color: transparent;}

.kannattajat{ text-align: center; }
.kannattajat img { border: 1px solid #000000; margin: 10px 20px 10px 20px; }
.kehys{ border: 1px solid Black; }
.kehys-ala{ border-bottom: 1px solid Black; }
.menu{ float: left; }
.lippu{ margin-right: 8px; }
.tuotekuva{ padding: 15px; background-color: #e8ca96; border: 1px solid #000000; border-radius: 4px; -webkit-border-radius: 4px; }
.tuotekuva_konv{ padding: 1px; background-color: #e8ca96; border: 1px solid #000000; border-radius: 4px; -webkit-border-radius: 4px; }
.tuotekuva_konv_nyt{ padding: 15px; background-color: #e8ca96; border: 1px solid #000000; border-radius: 4px; -webkit-border-radius: 4px; }
.konv_ed{ font-size:14px; line-height:16px; }
.konv_nyt{ font-size:16px; line-height:19px; }
.tuotekuva2{ padding: 8px; background-color: #e8ca96; border: 1px solid #000000; border-radius: 4px; -webkit-border-radius: 4px; margin-right: 5px;}
.pojo{ border: 1px solid #000000; border-radius: 4px; -webkit-border-radius: 4px; }
.pojo2{ border: 1px solid #e8ca96; border-radius: 4px; -webkit-border-radius: 4px; }
.uusituote{	margin-bottom: -2px; }
.viikon-kysymys{ margin-left: -2px; }
.tuotelistaus{	width: 100%; margin-bottom: 20px; }
.kuvataulukko{	text-align: center; padding: 10px; }
.galleria{ border: 1px solid #000000; border-radius: 4px; -webkit-border-radius: 4px; margin-right:10px; margin-bottom: 5px; margin-top:5px; }
.gaala {	font-size: 16px; text-align: center; }
.kuva{ text-align: center; }
.kuva img {	border: 1px solid Black; margin-bottom:10px; }
.arvio-pvm{	list-style: none; margin-left: -20px; }
.poll{ background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); padding: 10px; border: 1px solid black; }
.hakukone{ padding-right: 10px; vertical-align: top; }
.konvehtirasia{ padding: 10px; border: 1px solid black; background-color: white; width: 200px; }

div.float-arvio { width: 600px; color: Black; padding-top: 10px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; vertical-align: middle; background-color: #e8ca96; }
div.scroll_jas_arkisto { height: 250px; width: 650px; overflow: auto; font-family: 'Oswald', sans-serif; font-size: 14px; background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); color: Black; border: 1px solid black; padding: 5px; }

.form-text{	font-family: 'Shadows Into Light', cursive; width: 230px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.tyokalut-txt{	font-family: 'Shadows Into Light', cursive; width: 230px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.tyokalut-txt1{ font-family: 'Shadows Into Light', cursive; width: 200px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.tyokalut-txt2{ font-family: 'Shadows Into Light', cursive; width: 510px; height:200px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.jas-txt{ font-family: 'Oswald', sans-serif; width: 150px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.jas-txt0{ font-family: 'Oswald', sans-serif; width: 450px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.jas-txt1{ font-family: 'Oswald', sans-serif; width: 510px; height:200px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.jas-txt2{ font-family: 'Oswald', sans-serif; width: 510px; height:100px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.jas-txt3{ font-family: 'Oswald', sans-serif; width: 240px; margin-bottom: 3px; padding-left: 5px; font-size: 17px; color: #000000; border: 1px solid Black; background-color: transparent; 
background-image: url(../kuvat/tausta-vaalea-lapinakyva.png); letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; }
.painike{ font-family: 'Shadows Into Light', cursive; font-size: 17px; color: #e8ca96; border: 1px solid #e8ca96; background-color: transparent; background-image: url(../kuvat/tausta-musta-lapinakyva.png); 
letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; cursor: pointer; }
.painike2{ font-family: 'Shadows Into Light', cursive; font-size: 17px; color: #e8ca96; border: 1px solid #e8ca96; background-color: #000000; letter-spacing: 1px; border-radius: 4px; 
-webkit-border-radius: 4px; /*  Safari, Chrome, Shiira etc  */	cursor: pointer; }

.tyokalut select{	color: #452203; border: 1px solid Black; font-family: 'Oswald', sans-serif; font-size: 17px; line-height: 22px; background-color: #bfa074; border-radius: 4px 4px 0 0; 
-webkit-border-radius: 4px 4px 0 0; }
select{ color: #452203; border: 1px solid Black; font-family: 'Oswald', sans-serif; font-size: 17px; line-height: 22px; background-color: #e8ca96; border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
option{ color: #000000; font-family: 'Oswald', sans-serif; font-size: 17px; line-height: 22px; width: 100%; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; }

.lomakeviesti1{ font-family: 'Oswald', sans-serif; padding: 5px; color: #ffffff; border: 1px solid Black; background-color: #dc143c; letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; 
text-align: center; font-weight: bold; }
.lomakeviesti2{ font-family: 'Oswald', sans-serif; padding: 5px; color: #ffffff; border: 1px solid Black; background-color: #228b22; letter-spacing: 1px; border-radius: 4px; -webkit-border-radius: 4px; 
text-align: center; font-weight: bold; }



